.dragAndDropListe{
    width: 800px;
    background-color: #fff;
    border: 1px solid #004D95;
    margin: auto;
    text-align:center;
}

.dragAndDropListe .reponse{ 
    color: black;
    font-weight: bold;
    margin: 5px auto 0;

}

.dragAndDropListe ul{
    padding: 10px;
}

.dragAndDropListe ul li{
    list-style: none;
    text-align:left;
    padding: 8px 20px 8px;
    margin-right: 8px;
    margin-bottom: 6px;
    background: #004D95;
    -moz-border-radius: 1px;
    border-radius: 1px;
    font-weight: bold;
    font-size: 0.8em;
    color: white;
    cursor: move;
}

.count, .item{
    padding: 2px 8px;
}

.dragAndDropListe li.ui-sortable-helper{
    cursor:-moz-grabbing;
    opacity: 0.6;
}

.dragAndDropListe li.ui-sortable-helper .check, .dragAndDropListe li.ui-sortable-helper .count{
    visibility:hidden
}